@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #2f3326;
	background-image: url(images/background.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
#container {
	height: 100%;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#header {
	background-image: url(images/topbanner.jpg);
	height: 140px;
	width: 800px;
}
#banner {
	height: 318px;
	width: 800px;
	position: relative;
}
.top-overlap {
	position: absolute;
	z-index: 1000;
	left: 0px;
	top: 0px;
}
#menu {
	height: 30px;
	width: 800px;
}
#content {
	min-height: 700px;
	width: 580px;
	background-color: #656959;
	background-image: url(images/content_bg.jpg);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 200px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#content_line {
	min-height: 700px;
	width: 580px;
	background-color: #656959;
	background-image: url(images/content_bg_line.jpg);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-right: 200px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#content_line_twocol {
	min-height: 700px;
	width: 760px;
	background-color: #656959;
	background-image: url(images/content_bg_line.jpg);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#content_line_tall {
	min-height: 700px;
	width: 580px;
	background-color: #656959;
	background-image: url(images/content_bg_line_tall.jpg);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-right: 200px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#content_line_gallery {
	min-height: 700px;
	width: 760px;
	background-color: #656959;
	background-image: url(images/content_bg_line.jpg);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#footer {
	height: 30px;
	width: 780px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-align: center;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #64230c;
	padding: 10px;
}
#footer a:link {
	color: #CCCCCC;
	text-decoration: underline;
}
#footer a:visited {
	color: #CCCCCC;
	text-decoration: underline;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
	color: #EDEDED;
}
.bodytext a:link {
	color: #EDEDED;
	text-decoration: underline;
}
.bodytext a:visited {
	color: #EDEDED;
	text-decoration: underline;
}
.bodytext a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}


h1 {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
}
.faqhead {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 15px;
	line-height: 18px;
	color: #000000;
}
p {
	margin-top: 0px;
	margin-bottom: 1em;
}
.photomargin {
	margin-right: 10px;
	margin-bottom: 10px;
}
.video {
	margin-bottom: 10px;
	margin-left: -140px;
	left: 150px;
	float: right;
	position: relative;
}
.rightphoto {
	margin-bottom: 10px;
	margin-left: -140px;
	left: 150px;
	float: right;
	position: relative;
}
.rightsmallphoto {
	margin-bottom: 10px;
	margin-left: -170px;
	left: 180px;
	float: right;
	position: relative;
}
.leftphoto {
	margin-bottom: 10px;
}
#left_column {
	width: 438px;
	float: left;
	padding-top: 60px;
}
#right_column {
	float: right;
	width: 300px;
	padding-left: 20px;
	padding-top: 60px;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

#more {
	visibility: hidden;
	overflow: hidden;
	height: 0px;
	width: 0px;
}
#video {
	height: 305px;
	width: 360px;
	margin-bottom: 10px;
	margin-left: -140px;
	left: 150px;
	float: right;
	position: relative;
}
.float-right {
	float: right;
	margin-left: 20px;
}
